Subject: [GGIE] IETF Video interest group -- notes and call for presentations

From: "Leslie Daigle" <[email-masked]>
Date: Mon, 27 Aug 2018 15:24:05 -0400

Hi,

Please find attached the notes Bill Rose prepared for our meeting at 
IETF 102 in July.  Presentations have already been circulated to the 
[email-masked] mailing list (and are in its archive).

It’s too soon to nail up the day and time, but we will plan to have a 
meeting at IETF 103, in Bangkok.  If you plan to be in Bangkok, and have 
a topic you’d like to present, please let me know ASAP!

Thanks,
Leslie.

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises
[email-masked]
-------------------------------------------------------------------